body {
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	background-color : #FFFFFF;
}

table {
	border : 0px;
	margin : 0px;
	padding : 0px;
}

td 	{
	vertical-align : top;
}

td.bottom {
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : bottom;
}

td.mid 	{
	vertical-align: middle;
}

form {
	display : inline;
}

h3 {
	color: #999999;
	}
	
ul.nobullet {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	font: bold 110% Arial, Helvetica, sans-serif;
}

ul.nobullet ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;	
	font: normal 95% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

ul.bullet {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 0;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

ul.nobulletsmall {
	list-style-type: none;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;
	font: bold 100% Arial, Helvetica, sans-serif;
}

ul.nobulletsmall ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;	
	font: normal 100% Arial, Helvetica, sans-serif;
	line-height: 1.3;
}

A {
	color : #347A9E;
	text-decoration : underline;
}

A:HOVER, A:ACTIVE {
	color : #8B7D33;
	text-decoration : underline;
}

A:VISITED {
	color : #666666;
	text-decoration : underline;
}

A:VISITED:HOVER {
	color : #8B7D33;
	text-decoration : underline;
}

.rail A {
	color : #000000;
	text-decoration : none;
}

.rail A:HOVER {
	color : #000000;
	text-decoration : underline;
}

.rail A:ACTIVE {
	color : #5087A4;
	text-decoration : underline;
}

.rail A:VISITED {
	color : #666666;
	text-decoration : none;
}

.rail A:VISITED:HOVER {
	color : #666666;
	text-decoration : underline;
}

.expert A {
	color : #FFFFFF;
	text-decoration : none;
}

.expert A:HOVER {
	color : #FFFFFF;
	text-decoration : underline;
}

.expert A:ACTIVE {
	color : #5087A4;
	text-decoration : underline;
}

.expert A:VISITED {
	color : #E6E6E6;
	text-decoration : none;
}

.expert A:VISITED:HOVER {
	color : #E6E6E6;
	text-decoration : underline;
}

.headline A, a.headline {
	color : #15435D;
	text-decoration : none;
}

.headline A:HOVER, a.headline:HOVER {
	color : #15435D;
	text-decoration : underline;
}

.headline A:ACTIVE, a.headline:ACTIVE {
	color : #5087A4;
	text-decoration : underline;
}

.headline A:VISITED, a.headline:VISITED {
	color : #15435D;
	text-decoration : none;
}

.headline A:VISITED:HOVER, a.headline:VISITED:HOVER {
	color : #15435D;
	text-decoration : underline;
}

.headline {
	font : bold 120% Arial, Helvetica, sans-serif;
	color : #000000;
}

.subhead {
	font : bold 120% Arial, Helvetica, sans-serif;
	color : #666666;
}

.expertname {
	font : bold 115% Arial, Helvetica, sans-serif;
	color : #6B6461;
}

.expertnameinfo {
	font : normal 92% Arial, Helvetica, sans-serif;
	color : #6B6461;
}

.caption {
	font : normal 75% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #330000;
}

.credit {
	font : italic 75% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #330000;
}

.footer {
	font : normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	margin : 10px 20px 0px 178px;
}
.footer ul {
	padding: 0;
	margin: 0;
}
.footer li {
	list-style-type: none;
	display: inline;
	border-right: 1px solid #000;
	padding: 0 6px 0 6px;
}
li.last {
	border-right: 0;
}
li.first {
	padding-left: 0;
}
.header {
	font: normal 75% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	margin : 0px 20px 6px 6px;
}

.smallbody {
	font : normal 75% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.search {
	background-color : #000000;
	text-align : right;
	vertical-align : top;
}

.rail {
	font : normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	background-color : #E6E6E6;
	border-right : 1px solid #CCDBE3;
}

.expert {
	font : normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	background-color : #738F9E;
	padding : 0px 10px 10px 20px;
}

.main {
	background-color : #FFFFFF;
	border : 1px solid #CCDBE3;
	margin : 6px 20px 10px 20px;
}

.aligncenter {
	text-align : center;
}

.alignright {
	text-align : right;
}

.leftmargin {
	margin : 0px 0px 0px 10px;
}

.railnews {
	margin : 6px 10px 10px 10px;
}

.maintext {
	margin : 6px 20px 10px 20px;
	background-color: #FFFFFF;
}

.breakingtext {
	margin : 6px 20px 10px 20px;
}

.breakingbg {
	background-color: #D9D7D6;
}
/* ********* images  *********** */
.pixLeft {
	margin : 0 .5em .3em 0;
	float: left;
	border: 0;
}
.pixRight {
	margin : 0 0 .3em .5em;
	float: right;
	border: 0;
}
.pixboxLeft {
	float: left;
	margin: 0 .5em .3em 0;
}
.pixboxRight {
	float: right;
	margin: 0 0 .3em .5em;
}
.pixboxTopC, table.pixboxTopL, table.pixboxTopR {
	margin-bottom: .7em;
	margin-top: .5em;
	text-align:left;
}
.pixboxTopL td {
	vertical-align:bottom;
	text-align:right;
	padding-right:.5em;
}
.pixboxTopR td {
	vertical-align:bottom;
	text-align:left;
	padding-right:.5em;
}
.pixboxLeft img, .pixboxRight img, .pixboxTopC img {
	display: block;
	padding-bottom: .2em;
}
